﻿/*.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}*/
.banner-text {
    color: white !important;
    transform: translate(-100%, -50%) !important;
}

.leaderTeamList {
    flex-direction: row;
    flex-direction: column;
}

    .leaderTeamList .p_top_bottom {
        padding-bottom: 0;
    }

/*.swiper-slide {
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
}*/

.leaderTeamSection {
    padding-top: 5.000em;
    padding-bottom: 2.500em;
}

.leaderTeamName h2 {
    font-size: 1.50em !important;
    padding-left: 2em;
    color: #BF983F;
    font-family: 'Times New Roman';
}

.leaderTeamName p {
    font-size: 0.843em !important;
    padding-left: 3em;
}

.leaderTeamDesc {
    padding-top: 2em;
    text-align: justify;
    font-size: 0.843em !important;
    font-family: 'Roboto', sans-serif;
    color: #727171
}


/* Media Queries */
@media (max-width: 768px) {
    .banner-text h1 {
        transform: translate(195px, 0px) !important;
    }

    .leaderTeamName h2 {
        font-size: 1.25em !important;
        padding-left: 1em;
        text-align: center;
    }

    .leaderTeamName p {
        font-size: 0.75em !important;
        padding-left: 1.5em;
        text-align: center;
    }

    .leaderTeamDesc {
        font-size: 0.75em !important;
    }
}

@media (max-width: 480px) {
    /*    .banner-text h1 {
        transform: translate(150px, 0px) !important;
    }*/

    .leaderTeamName h2 {
        font-size: 1em !important;
        padding-left: 0.5em;
    }

    .leaderTeamName p {
        font-size: 0.625em !important;
        padding-left: 0.75em;
    }

    .leaderTeamDesc {
        font-size: 0.75em !important;
    }
}
